Bug 1295114

Summary: update 0.9
Product: [Fedora] Fedora Reporter: mastaiza <mastaizawfm>
Component: slingshotAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: gwync
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: slingshot-0.9-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-12 08:01:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description mastaiza 2016-01-02 15:09:16 UTC
update 0.9
https://github.com/ryanakca/slingshot/releases

Comment 1 Fedora Update System 2016-01-02 21:10:19 UTC
slingshot-0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ed0a9fe9f0

Comment 2 Fedora Update System 2016-01-04 00:27:18 UTC
slingshot-0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ed0a9fe9f0

Comment 3 Fedora Update System 2016-01-12 08:01:26 UTC
slingshot-0.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.